gsw_SP_from_SK {gsw} | R Documentation

## Calculate Practical Salinity from Knudsen Salinity

### Description

Calculate Practical Salinity from Knudsen Salinity

### Usage

    gsw_SP_from_SK(SK)

### Arguments

`SK` | Knudsen Salinity [ parts per thousand, ppt ]

### Value

Practical Salinity (PSS-78) [ unitless ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_SP_from_SK.html

### See Also

`gsw_SP_from_SA`, `gsw_SP_from_SR` and `gsw_SP_from_Sstar`.

### Examples

    gsw_SP_from_SK(34.5487) # 34.548721553448317

[Package gsw version 1.0-3 Index]